{
  "name": "Wurfbeile",
    "gruppe": "Kampf",
    "talent": "Diese vor allem bei Piraten wie den Thorwalern gebräuchliche Fernkampfwaffe ist schwierig zu handhaben, da sie während des Fluges um die Querachse rotiert. Die meisten Wurfäxte sind ‘scharf an allen Kanten’ und bestehen gänzlich aus Metall. Ebenfalls mit diesem Talent eingesetzt werden alle sich ebenfalls überschlagenden Wurfkolben und Wurfhölzer."
}
